Subject: Re: f-105 lost article
From: "Steve Bamford ARC" <[email-masked]>
To: "stephen steele" <[email-masked]>
Date: Thu, 25 Sep 2003 16:09:38 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: stephen steele 
  To: [email-masked] 
  Sent: Thursday, September 25, 2003 7:26 PM
  Subject: f-105 lost article

  Gallery Template #06

  "Monogram 1/72 F 105 G Wild Weasel" 

  by "Phillip Steele"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I first built this kit in 1991 and was lucky enough to find another one a few months ago, and have another go. Other than some moulding problems, this is a good kit. I had some difficulty with the wings, they were warped and drooped badly. Re-aligning them took several hours. The lower air brake padle was re-worked to the raised position. Due to poor fit, ( and too late to open the latches ), the canopies were set in the raised position. The pitot tube was turned from a 1/8th" stainless steel rod. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  Testors paints were used for the camo, and the entire scheme was masked sequentialy with latex rubber. Aluminum areas were airbrushed with automotive crome. Weathering was kept to a minimum due to the brightness of the decals, which went on flawlessly. However, I did repalce some of them with  Hasegawa F 105 D items, which were printed better. Varing the Dullcoating reduced the " just out of the shop" look. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Detail parts included Model Technoligies mirrors, missles from Hasegawa, painted to the kit specs., and landing lights from Detail Associates. Other parts were scratch built. Photos were taken with an H. P. photosmart digital camera. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by "Phillip Steele"

------------------------------------------------------------------------------